\nemgr\ptn\conf\apsreceivemode\apsreceivemodetable_en.xml
\nemgr\ptn\conf\apsreceivemode\apsreceivemodetable_zh.xml
\nemgr\ptn\conf\bd_constringency\constringency_group_en.xml
\nemgr\ptn\conf\bd_constringency\constringency_group_zh.xml
\nemgr\ptn\conf\bd_constringency\constringency_port_en.xml
\nemgr\ptn\conf\bd_constringency\constringency_port_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdforigp_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdforigp_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forpw_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forpw_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forvrf_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forvrf_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forvrrp_bfd_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forvrrp_bfd_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forvrrp_en.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_forvrrp_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_u2000v1r2_zh.xml
\nemgr\ptn\conf\bfdmanagement\bfdmanagement_zh.xml
\nemgr\ptn\conf\bfdmanagement\createbfd_en.xml
\nemgr\ptn\conf\bfdmanagement\createbfd_zh.xml
\nemgr\ptn\conf\bfdmanagement\tunnelselect_en.xml
\nemgr\ptn\conf\bfdmanagement\tunnelselect_zh.xml
\nemgr\ptn\conf\bfdmanagement\vrfselect_en.xml
\nemgr\ptn\conf\bfdmanagement\vrfselect_zh.xml
\nemgr\ptn\conf\bis\bisconfigtable_en.xml
\nemgr\ptn\conf\bis\bisconfigtable_zh.xml
\nemgr\ptn\conf\bittest\bittesttable_en.xml
\nemgr\ptn\conf\bittest\bittesttable_zh.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_950b_en.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_950b_zh.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_en.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_powerR5C01_en.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_powerR5C01_zh.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_r8c00_950_en.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_r8c00_950_zh.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_r8c00_960_en.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_r8c00_960_zh.xml
\nemgr\ptn\conf\clock_ptp\basicattributetable_zh.xml
\nemgr\ptn\conf\clock_ptp\bmc_outertable_en.xml
\nemgr\ptn\conf\clock_ptp\bmc_outertable_r3c02_en.xml
\nemgr\ptn\conf\clock_ptp\bmc_outertable_r3c02_zh.xml
\nemgr\ptn\conf\clock_ptp\bmc_outertable_zh.xml
\nemgr\ptn\conf\clock_ptp\frequencyselecttable_en.xml
\nemgr\ptn\conf\clock_ptp\frequencyselecttable_r3c02_en.xml
\nemgr\ptn\conf\clock_ptp\frequencyselecttable_r3c02_zh.xml
\nemgr\ptn\conf\clock_ptp\frequencyselecttable_r5c01_en.xml
\nemgr\ptn\conf\clock_ptp\frequencyselecttable_r5c01_zh.xml
\nemgr\ptn\conf\clock_ptp\frequencyselecttable_zh.xml
\nemgr\ptn\conf\clock_ptp\transdistancetable_en.xml
\nemgr\ptn\conf\clock_ptp\transdistancetable_zh.xml
\nemgr\ptn\conf\clock_top\clockdomaintable_en.xml
\nemgr\ptn\conf\clock_top\clockdomaintable_zh.xml
\nemgr\ptn\conf\clock_top\commontable_en.xml
\nemgr\ptn\conf\clock_top\commontable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\arp\arptable_en.xml
\nemgr\ptn\conf\controlplaneconfig\arp\arptable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\ibgptable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\ibgptable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peerfilterpolicytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peerfilterpolicytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_r2c01_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_r2c01_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_r5c00_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_r5c00_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\peertable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\policyselect_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol\policyselect_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\adjribouttabtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\adjribouttabtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\ibgptable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\ibgptable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\ipfilterpolicytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\ipfilterpolicytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\nlriattrtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\nlriattrtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\peergrouptable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\peergrouptable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\peertable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\peertable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\policyitemtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\policyitemtable_r5c00_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\policyitemtable_r5c00_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\policyitemtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\policytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\policytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\rdfilterpolicytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\rdfilterpolicytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\remoteaddresstable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\remoteaddresstable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\routeaggrtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\routeaggrtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\rtfilterpolicytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ibgpprotocol_u2kv1r2c00\rtfilterpolicytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\importroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\importroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisnodetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisnodetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisportlowtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisportlowtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\isisroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\linktable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol\linktable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\createporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\createporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\importroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\importroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisareaidtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisareaidtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisgrsessiontable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisgrsessiontable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodeareaidtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodeareaidtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodeleveltable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodeleveltable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodelowtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodelowtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodetable_spf_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodetable_spf_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisnodetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisportlowtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisportlowtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisrouteaggrtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\isisrouteaggrtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\linktable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_u2kv1r2c00\linktable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\createporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\createporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\importroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\importroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisnodetable_9_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisnodetable_9_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisnodetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisnodetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisportlowtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisportlowtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\isisporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\linktable_en.xml
\nemgr\ptn\conf\controlplaneconfig\isisprotocol_v2r7c03\linktable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol\ldpprotocoltable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol\ldpprotocoltable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpipfltmbredittable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpipfltmbredittable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpipfltmbrtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpipfltmbrtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpipflttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpipflttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldplabelpolicytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldplabelpolicytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpnodetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpnodetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpprotocoltable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldpprotocoltable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldproutepolicytable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ldpprotocol_u2kv1r2c00\ldproutepolicytable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\createporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\createporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\importroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\importroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\linktable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\linktable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\neighborstatetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\neighborstatetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfnodetable_910950_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfnodetable_910950_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfnodetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfnodetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol\ospfroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\createporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\createporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\neighborstatetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\neighborstatetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\ospfnodeareatable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\ospfnodeareatable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\ospfnodetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\ospfnodetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\ospfporttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\ospfporttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\peerinfotable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\peerinfotable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\peertable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\peertable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\routeaggrtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\ospfprotocol_u2kv1r2c00\routeaggrtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\pingtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\pingtable_v1r8c00_en.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\pingtable_v1r8c00_zh.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\pingtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\traceroutetable_en.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\traceroutetable_v1r8c00_en.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\traceroutetable_v1r8c00_zh.xml
\nemgr\ptn\conf\controlplaneconfig\pingtraceroute\traceroutetable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\crosstable_en.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\crosstable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\tunnelbindtable_en.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\tunnelbindtable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\tunnelinfotable_en.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\tunnelinfotable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\tunnelselecttable_en.xml
\nemgr\ptn\conf\controlplaneconfig\routemanage\tunnelselecttable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routepolicy\applyobjects_en.xml
\nemgr\ptn\conf\controlplaneconfig\routepolicy\applyobjects_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routepolicy\routepolicymain_en.xml
\nemgr\ptn\conf\controlplaneconfig\routepolicy\routepolicymain_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routepolicy\ruleitem_en.xml
\nemgr\ptn\conf\controlplaneconfig\routepolicy\ruleitem_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routeprotocol\routeprotocoltable_en.xml
\nemgr\ptn\conf\controlplaneconfig\routeprotocol\routeprotocoltable_forvrrp_en.xml
\nemgr\ptn\conf\controlplaneconfig\routeprotocol\routeprotocoltable_forvrrp_zh.xml
\nemgr\ptn\conf\controlplaneconfig\routeprotocol\routeprotocoltable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\rsvpprotocol\rsvpprotocoltable_en.xml
\nemgr\ptn\conf\controlplaneconfig\rsvpprotocol\rsvpprotocoltable_zh.xml
\nemgr\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_en.xml
\nemgr\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_node_en.xml
\nemgr\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_node_zh.xml
\nemgr\ptn\conf\controlplaneconfig\rsvpprotocol_u2kv1r2c00\rsvpprotocoltable_zh.xml
\nemgr\ptn\conf\dcnmgr\createporttrans_en.xml
\nemgr\ptn\conf\dcnmgr\createporttrans_zh.xml
\nemgr\ptn\conf\dcnmgr\dcnaccesstable_en.xml
\nemgr\ptn\conf\dcnmgr\dcnaccesstable_zh.xml
\nemgr\ptn\conf\dcnmgr\dcncoreroute_en.xml
\nemgr\ptn\conf\dcnmgr\dcncoreroute_zh.xml
\nemgr\ptn\conf\dcnmgr\dcnportconfigtable_en.xml
\nemgr\ptn\conf\dcnmgr\dcnportconfigtable_zh.xml
\nemgr\ptn\conf\dcnmgr\dcnporttranstable_en.xml
\nemgr\ptn\conf\dcnmgr\dcnporttranstable_zh.xml
\nemgr\ptn\conf\dcnmgr\dcntunnelconfigtable_en.xml
\nemgr\ptn\conf\dcnmgr\dcntunnelconfigtable_zh.xml
\nemgr\ptn\conf\dcnmgr\packetcontrolpritable_en.xml
\nemgr\ptn\conf\dcnmgr\packetcontrolpritable_zh.xml
\nemgr\ptn\conf\dcnmgr\packetcontroltable_en.xml
\nemgr\ptn\conf\dcnmgr\packetcontroltable_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\bridgetable_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\bridgetable_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\bridge_cist_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\bridge_cist_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\bridge_msti_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\bridge_msti_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\cm_msti_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\cm_msti_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\mappinglisttable_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\mappinglisttable_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\msttable_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\msttable_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\portgrouptable_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\portgrouptable_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\portparam_msti_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\portparam_msti_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\portselecttable_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\portselecttable_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_bridge_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_bridge_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_cist_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_cist_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_msti_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_msti_table_zh.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_pg_table_en.xml
\nemgr\ptn\conf\ethprotocolconfig\mstp\port_pg_table_zh.xml
\nemgr\ptn\conf\fan\fanmgr_en.xml
\nemgr\ptn\conf\fan\fanmgr_zh.xml
\nemgr\ptn\conf\gencfg\ethinterfacecfg.xml
\nemgr\ptn\conf\gencfg\oduinterfacecfg_en.xml
\nemgr\ptn\conf\gencfg\oduinterfacecfg_zh.xml
\nemgr\ptn\conf\gencfg\oduinterfaceqx.xml
\nemgr\ptn\conf\gencfg\pemuinterfacecfg.xml
\nemgr\ptn\conf\gencfg\pemuinterfaceqx.xml
\nemgr\ptn\conf\gencfg\ptnethport.xml
\nemgr\ptn\conf\gencfg\wdminterfacecfg.xml
\nemgr\ptn\conf\gencfg\wdminterfaceqx.xml
\nemgr\ptn\conf\idletime\idletime_en.xml
\nemgr\ptn\conf\idletime\idletime_zh.xml
\nemgr\ptn\conf\if1plus1\boardrelationshiptable_en.xml
\nemgr\ptn\conf\if1plus1\boardrelationshiptable_zh.xml
\nemgr\ptn\conf\if1plus1\commattritable_en.xml
\nemgr\ptn\conf\if1plus1\commattritable_zh.xml
\nemgr\ptn\conf\if1plus1\protectiongrouptable_en.xml
\nemgr\ptn\conf\if1plus1\protectiongrouptable_zh.xml
\nemgr\ptn\conf\ipping\arpipaddresstable_en.xml
\nemgr\ptn\conf\ipping\arpipaddresstable_zh.xml
\nemgr\ptn\conf\ipping\ippingtable_en.xml
\nemgr\ptn\conf\ipping\ippingtable_zh.xml
\nemgr\ptn\conf\logicsys\linemspmaptable_en.xml
\nemgr\ptn\conf\logicsys\linemspmaptable_zh.xml
\nemgr\ptn\conf\logicsys\linemsppgtable_en.xml
\nemgr\ptn\conf\logicsys\linemsppgtable_zh.xml
\nemgr\ptn\conf\logicsys\mclinemspmaptable_en.xml
\nemgr\ptn\conf\logicsys\mclinemspmaptable_zh.xml
\nemgr\ptn\conf\logicsys\mclinemsppgtable_en.xml
\nemgr\ptn\conf\logicsys\mclinemsppgtable_zh.xml
\nemgr\ptn\conf\lptmanagement\cfgportlpt_en.xml
\nemgr\ptn\conf\lptmanagement\cfgportlpt_zh.xml
\nemgr\ptn\conf\lptmanagement\createlpt_en.xml
\nemgr\ptn\conf\lptmanagement\createlpt_zh.xml
\nemgr\ptn\conf\lptmanagement\lptbottom_en.xml
\nemgr\ptn\conf\lptmanagement\lptbottom_zh.xml
\nemgr\ptn\conf\lptmanagement\lpttop_en.xml
\nemgr\ptn\conf\lptmanagement\lpttop_zh.xml
\nemgr\ptn\conf\necellmodecfg\necellmodecfgtable_en.xml
\nemgr\ptn\conf\necellmodecfg\necellmodecfgtable_zh.xml
\nemgr\ptn\conf\oduinterface\oduattritable_en.xml
\nemgr\ptn\conf\oduinterface\oduattritable_zh.xml
\nemgr\ptn\conf\orderwire\f1dataroutewaytable_en.xml
\nemgr\ptn\conf\orderwire\f1dataroutewaytable_zh.xml
\nemgr\ptn\conf\pemuinterface\pemuattribtable_en.xml
\nemgr\ptn\conf\pemuinterface\pemuattribtable_zh.xml
\nemgr\ptn\conf\policy\vlanifportsharping_en.xml
\nemgr\ptn\conf\policy\vlanifportsharping_zh.xml
\nemgr\ptn\conf\portconstringencypg\grouptable_en.xml
\nemgr\ptn\conf\portconstringencypg\grouptable_zh.xml
\nemgr\ptn\conf\portconstringencypg\porttable_en.xml
\nemgr\ptn\conf\portconstringencypg\porttable_zh.xml
\nemgr\ptn\conf\poweroffIndication\poweroffIndicationtable_en.xml
\nemgr\ptn\conf\poweroffIndication\poweroffIndicationtable_zh.xml
\nemgr\ptn\conf\poweroffIndication\poweroffIndicPortConfig_en.xml
\nemgr\ptn\conf\poweroffIndication\poweroffIndicPortConfig_zh.xml
\nemgr\ptn\conf\pulloutboard\pullboardtable_en.xml
\nemgr\ptn\conf\pulloutboard\pullboardtable_zh.xml
\nemgr\ptn\conf\remoteloopback\remoteloopback_en.xml
\nemgr\ptn\conf\remoteloopback\remoteloopback_zh.xml
\nemgr\ptn\conf\ringpg\boardrelationshiptable_en.xml
\nemgr\ptn\conf\ringpg\boardrelationshiptable_zh.xml
\nemgr\ptn\conf\ringpg\portgrouptable_en.xml
\nemgr\ptn\conf\ringpg\portgrouptable_zh.xml
\nemgr\ptn\conf\ringpg\protectiongrouptable_en.xml
\nemgr\ptn\conf\ringpg\protectiongrouptable_zh.xml
\nemgr\ptn\conf\securitymanagement\portacllowtable_en.xml
\nemgr\ptn\conf\securitymanagement\portacllowtable_zh.xml
\nemgr\ptn\conf\securitymanagement\portacltable_en.xml
\nemgr\ptn\conf\securitymanagement\portacltable_zh.xml
\nemgr\ptn\conf\sharevpvcspace\sharevpvcspace_en.xml
\nemgr\ptn\conf\sharevpvcspace\sharevpvcspace_zh.xml
\nemgr\ptn\conf\sharevpvcspace_u2000v1r2\sharevpvcspace_en.xml
\nemgr\ptn\conf\sharevpvcspace_u2000v1r2\sharevpvcspace_zh.xml
\nemgr\ptn\conf\snmptrap\snmptraptable_en.xml
\nemgr\ptn\conf\snmptrap\snmptraptable_r8c00_en.xml
\nemgr\ptn\conf\snmptrap\snmptraptable_r8c00_zh.xml
\nemgr\ptn\conf\snmptrap\snmptraptable_zh.xml
\nemgr\ptn\conf\snooping\portleavetable_en.xml
\nemgr\ptn\conf\snooping\portleavetable_zh.xml
\nemgr\ptn\conf\snooping\snoopingdatagramcountdowntable_en.xml
\nemgr\ptn\conf\snooping\snoopingdatagramcountdowntable_zh.xml
\nemgr\ptn\conf\snooping\snoopingdatagramcountuptable_en.xml
\nemgr\ptn\conf\snooping\snoopingdatagramcountuptable_zh.xml
\nemgr\ptn\conf\snooping\snoopingmeminfmgrdowntable_en.xml
\nemgr\ptn\conf\snooping\snoopingmeminfmgrdowntable_zh.xml
\nemgr\ptn\conf\snooping\snoopingmeminfmgruptable_en.xml
\nemgr\ptn\conf\snooping\snoopingmeminfmgruptable_zh.xml
\nemgr\ptn\conf\snooping\snoopingportleaveflagtable_en.xml
\nemgr\ptn\conf\snooping\snoopingportleaveflagtable_zh.xml
\nemgr\ptn\conf\snooping\snoopingprotocaluptable_en.xml
\nemgr\ptn\conf\snooping\snoopingprotocaluptable_zh.xml
\nemgr\ptn\conf\snooping\snoopingrouteinfmgrdownntable_en.xml
\nemgr\ptn\conf\snooping\snoopingrouteinfmgrdownntable_zh.xml
\nemgr\ptn\conf\snooping\snoopingrouteinfmgruptable_en.xml
\nemgr\ptn\conf\snooping\snoopingrouteinfmgruptable_zh.xml
\nemgr\ptn\conf\tpid\tpidtable_en.xml
\nemgr\ptn\conf\tpid\tpidtable_zh.xml
\nemgr\ptn\conf\wdminterface\wavelength.xml
\nemgr\ptn\conf\wdminterface\wdmadvanattritable_en.xml
\nemgr\ptn\conf\wdminterface\wdmadvanattritable_zh.xml
\nemgr\ptn\conf\wdminterface\wdmbasicattritable_en.xml
\nemgr\ptn\conf\wdminterface\wdmbasicattritable_zh.xml
\nemgr\ptn\conf\wdminterface\wdmboardtable_en.xml
\nemgr\ptn\conf\wdminterface\wdmboardtable_zh.xml
\nemgr\ptn\conf\wdminterface\wdmmonwavetable_en.xml
\nemgr\ptn\conf\wdminterface\wdmmonwavetable_zh.xml
\nemgr\ptn\res\apsreceivemode\apsreceivemode_en.ini
\nemgr\ptn\res\apsreceivemode\apsreceivemode_en.xml
\nemgr\ptn\res\apsreceivemode\apsreceivemode_zh.ini
\nemgr\ptn\res\apsreceivemode\apsreceivemode_zh.xml
\nemgr\ptn\res\bd_constringency\constringency_en.xml
\nemgr\ptn\res\bd_constringency\constringency_zh.xml
\nemgr\ptn\res\bfdmanagement\bfdmanagement_en.ini
\nemgr\ptn\res\bfdmanagement\bfdmanagement_en.xml
\nemgr\ptn\res\bfdmanagement\bfdmanagement_zh.ini
\nemgr\ptn\res\bfdmanagement\bfdmanagement_zh.xml
\nemgr\ptn\res\bis\bis_en.xml
\nemgr\ptn\res\bis\bis_zh.xml
\nemgr\ptn\res\clock_ptp\clockptp_en.ini
\nemgr\ptn\res\clock_ptp\clockptp_zh.ini
\nemgr\ptn\res\clock_ptp\clock_en.xml
\nemgr\ptn\res\clock_ptp\clock_zh.xml
\nemgr\ptn\res\clock_top\clock_en.ini
\nemgr\ptn\res\clock_top\clock_en.xml
\nemgr\ptn\res\clock_top\clock_zh.ini
\nemgr\ptn\res\clock_top\clock_zh.xml
\nemgr\ptn\res\controlplaneconfig\arp\arp_en.ini
\nemgr\ptn\res\controlplaneconfig\arp\arp_en.xml
\nemgr\ptn\res\controlplaneconfig\arp\arp_zh.ini
\nemgr\ptn\res\controlplaneconfig\arp\arp_zh.xml
\nemgr\ptn\res\controlplaneconfig\ibgpprotocol_en.ini
\nemgr\ptn\res\controlplaneconfig\ibgpprotocol_en.xml
\nemgr\ptn\res\controlplaneconfig\ibgpprotocol_zh.ini
\nemgr\ptn\res\controlplaneconfig\ibgpprotocol_zh.xml
\nemgr\ptn\res\controlplaneconfig\isisprotocol_en.ini
\nemgr\ptn\res\controlplaneconfig\isisprotocol_en.xml
\nemgr\ptn\res\controlplaneconfig\isisprotocol_zh.ini
\nemgr\ptn\res\controlplaneconfig\isisprotocol_zh.xml
\nemgr\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_en.ini
\nemgr\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_en.xml
\nemgr\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_zh.ini
\nemgr\ptn\res\controlplaneconfig\ldpprotocol\ldpprotocol_zh.xml
\nemgr\ptn\res\controlplaneconfig\ldpprotocol\portsData.xml
\nemgr\ptn\res\controlplaneconfig\ospfprotocol_en.ini
\nemgr\ptn\res\controlplaneconfig\ospfprotocol_en.xml
\nemgr\ptn\res\controlplaneconfig\ospfprotocol_zh.ini
\nemgr\ptn\res\controlplaneconfig\ospfprotocol_zh.xml
\nemgr\ptn\res\controlplaneconfig\pingtraceroute\pingtraceroute_en.ini
\nemgr\ptn\res\controlplaneconfig\pingtraceroute\pingtraceroute_en.xml
\nemgr\ptn\res\controlplaneconfig\pingtraceroute\pingtraceroute_zh.ini
\nemgr\ptn\res\controlplaneconfig\pingtraceroute\pingtraceroute_zh.xml
\nemgr\ptn\res\controlplaneconfig\protocolmtu\protocolmtu_en.xml
\nemgr\ptn\res\controlplaneconfig\protocolmtu\protocolmtu_zh.xml
\nemgr\ptn\res\controlplaneconfig\routemanage\routemanage_en.ini
\nemgr\ptn\res\controlplaneconfig\routemanage\routemanage_en.xml
\nemgr\ptn\res\controlplaneconfig\routemanage\routemanage_zh.ini
\nemgr\ptn\res\controlplaneconfig\routemanage\routemanage_zh.xml
\nemgr\ptn\res\controlplaneconfig\routepolicy_en.xml
\nemgr\ptn\res\controlplaneconfig\routepolicy_zh.xml
\nemgr\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_en.ini
\nemgr\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_en.xml
\nemgr\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_zh.ini
\nemgr\ptn\res\controlplaneconfig\routeprotocol\createstaticroute_zh.xml
\nemgr\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_en.ini
\nemgr\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_en.xml
\nemgr\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_zh.ini
\nemgr\ptn\res\controlplaneconfig\routeprotocol\routeprotocol_zh.xml
\nemgr\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_en.ini
\nemgr\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_en.xml
\nemgr\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_zh.ini
\nemgr\ptn\res\controlplaneconfig\rsvpprotocol\rsvpprotocol_zh.xml
\nemgr\ptn\res\cspfmodel\cspfmodel_en.xml
\nemgr\ptn\res\cspfmodel\cspfmodel_zh.xml
\nemgr\ptn\res\dcnmgr\dcnmgr_en.xml
\nemgr\ptn\res\dcnmgr\dcnmgr_zh.xml
\nemgr\ptn\res\ethprotocolconfig\elanmbatime_en.xml
\nemgr\ptn\res\ethprotocolconfig\elanmbatime_zh.xml
\nemgr\ptn\res\ethprotocolconfig\mappingRelationData.xml
\nemgr\ptn\res\ethprotocolconfig\MSTP_en.ini
\nemgr\ptn\res\ethprotocolconfig\MSTP_en.xml
\nemgr\ptn\res\ethprotocolconfig\MSTP_zh.ini
\nemgr\ptn\res\ethprotocolconfig\MSTP_zh.xml
\nemgr\ptn\res\fan\fanmgr_en.xml
\nemgr\ptn\res\fan\fanmgr_zh.xml
\nemgr\ptn\res\gencfg\attribres_en.ini
\nemgr\ptn\res\gencfg\attribres_zh.ini
\nemgr\ptn\res\idletime\idletime_en.ini
\nemgr\ptn\res\idletime\idletime_en.xml
\nemgr\ptn\res\idletime\idletime_zh.ini
\nemgr\ptn\res\idletime\idletime_zh.xml
\nemgr\ptn\res\ipping\ippingres_en.ini
\nemgr\ptn\res\ipping\ippingres_en.xml
\nemgr\ptn\res\ipping\ippingres_zh.ini
\nemgr\ptn\res\ipping\ippingres_zh.xml
\nemgr\ptn\res\linksearchconfig\linksearchconfig_en.xml
\nemgr\ptn\res\linksearchconfig\linksearchconfig_zh.xml
\nemgr\ptn\res\logicsys\linemspres_en.ini
\nemgr\ptn\res\logicsys\linemspres_zh.ini
\nemgr\ptn\res\logicsys\linemsp_en.xml
\nemgr\ptn\res\logicsys\linemsp_zh.xml
\nemgr\ptn\res\lptmanagement\lptmanagement_en.ini
\nemgr\ptn\res\lptmanagement\lptmanagement_en.xml
\nemgr\ptn\res\lptmanagement\lptmanagement_zh.ini
\nemgr\ptn\res\lptmanagement\lptmanagement_zh.xml
\nemgr\ptn\res\necellmodecfg\necellmodecfg_en.xml
\nemgr\ptn\res\necellmodecfg\necellmodecfg_zh.xml
\nemgr\ptn\res\oduinterface\oduinterface_en.xml
\nemgr\ptn\res\oduinterface\oduinterface_zh.xml
\nemgr\ptn\res\orderwire\f1datarouteway_en.ini
\nemgr\ptn\res\orderwire\f1datarouteway_zh.ini
\nemgr\ptn\res\orderwire\orderwireloginres_en.ini
\nemgr\ptn\res\orderwire\orderwireloginres_zh.ini
\nemgr\ptn\res\orderwire\orderwire_en.xml
\nemgr\ptn\res\orderwire\orderwire_zh.xml
\nemgr\ptn\res\policy\pwbandwidthlimitmode_en.xml
\nemgr\ptn\res\policy\pwbandwidthlimitmode_zh.xml
\nemgr\ptn\res\policy\vlanifportsharping_en.xml
\nemgr\ptn\res\policy\vlanifportsharping_zh.xml
\nemgr\ptn\res\portconstringencypg\constringencypg_en.xml
\nemgr\ptn\res\portconstringencypg\constringencypg_zh.xml
\nemgr\ptn\res\poweroffIndication\poweroffIndication_en.ini
\nemgr\ptn\res\poweroffIndication\poweroffIndication_zh.ini
\nemgr\ptn\res\poweroffIndication\poweroffIndicPortConfig_en.ini
\nemgr\ptn\res\poweroffIndication\poweroffIndicPortConfig_en.xml
\nemgr\ptn\res\poweroffIndication\poweroffIndicPortConfig_zh.ini
\nemgr\ptn\res\poweroffIndication\poweroffIndicPortConfig_zh.xml
\nemgr\ptn\res\pulloutboard\pulloutboard_en.xml
\nemgr\ptn\res\pulloutboard\pulloutboard_zh.xml
\nemgr\ptn\res\remoteloopback\remoteloopback_en.xml
\nemgr\ptn\res\remoteloopback\remoteloopback_zh.xml
\nemgr\ptn\res\securitymanagement\portacl_en.ini
\nemgr\ptn\res\securitymanagement\portacl_en.xml
\nemgr\ptn\res\securitymanagement\portacl_zh.ini
\nemgr\ptn\res\securitymanagement\portacl_zh.xml
\nemgr\ptn\res\sharevpvcspace\sharevpvcspace_en.ini
\nemgr\ptn\res\sharevpvcspace\sharevpvcspace_en.xml
\nemgr\ptn\res\sharevpvcspace\sharevpvcspace_zh.ini
\nemgr\ptn\res\sharevpvcspace\sharevpvcspace_zh.xml
\nemgr\ptn\res\snmptrap\snmptrap_en.xml
\nemgr\ptn\res\snmptrap\snmptrap_zh.xml
\nemgr\ptn\res\snooping\snooping_en.ini
\nemgr\ptn\res\snooping\snooping_en.xml
\nemgr\ptn\res\snooping\snooping_zh.ini
\nemgr\ptn\res\snooping\snooping_zh.xml
\nemgr\ptn\res\stringresource_en.ini
\nemgr\ptn\res\stringresource_zh.ini
\nemgr\ptn\res\tpid\tpidres_en.xml
\nemgr\ptn\res\tpid\tpidres_zh.xml
\nemgr\ptn\res\tpid\tpid_en.ini
\nemgr\ptn\res\tpid\tpid_zh.ini
\nemgr\ptn\res\wdminterface\wdminterface_en.xml
\nemgr\ptn\res\wdminterface\wdminterface_zh.xml
\plugin.xml
